### Method

# Adw AboutWindowget_developer_name

since: 1.2

#### Declaration [src]

    const char*
    adw_about_window_get_developer_name (
      AdwAboutWindow* self
    )

#### Description [src]

Gets the developer name for `self`.

Available since: 1.2

Gets property | `Adw.AboutWindow:developer-name`

#### Return value

Type: `const char*`

The developer_name.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.